package com.ym.mec.web.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ym.mec.common.dal.BaseDAO;
import com.ym.mec.common.service.impl.BaseServiceImpl;
import com.ym.mec.web.dal.dao.GoodsOrderDao;
import com.ym.mec.web.dal.entity.GoodsOrder;
import com.ym.mec.web.service.GoodsOrderService;

@Service
public class GoodsOrderServiceImpl extends BaseServiceImpl<Long, GoodsOrder>  implements GoodsOrderService {
	
	@Autowired
	private GoodsOrderDao goodsOrderDao;

	@Override
	public BaseDAO<Long, GoodsOrder> getDAO() {
		return goodsOrderDao;
	}
	
}