package com.ym.mec.web.dal.dao;

import com.ym.mec.common.dal.BaseDAO;
import com.ym.mec.web.dal.dto.TeacherPersonalAttendanceDto;
import com.ym.mec.web.dal.entity.TeacherAttendance;

import java.util.List;
import java.util.Map;

public interface TeacherAttendanceDao extends BaseDAO<Long, TeacherAttendance> {

    /**
     * 获取教师个人的签到记录
     * @param params
     * @return
     */
    List<TeacherPersonalAttendanceDto> getTeacherPersonalAttendances(Map<String,Object> params);

    /**
     * 教师个人签到记录统计
     * @param params
     * @return
     */
    int getTeacherPersonalAttendancesCount(Map<String,Object> params);
	
}