package com.ym.mec.web.dal.dao;

import com.ym.mec.common.dal.BaseDAO;
import com.ym.mec.web.dal.entity.TeacherDefaultMusicGroupSalary;
import com.ym.mec.web.dal.enums.ClassGroupTypeEnum;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface TeacherDefaultMusicGroupSalaryDao extends BaseDAO<Long, TeacherDefaultMusicGroupSalary> {


    /**
     * 获取老师对应课程类型的课酬
     * @param userId
     * @param classGroupType
     * @return
     */
    TeacherDefaultMusicGroupSalary getTeacherSalaryByUserIdAndType(@Param("userId") int userId, @Param("classGroupType") ClassGroupTypeEnum classGroupType);
}