package com.ym.mec.web.dal.page;

import com.ym.mec.common.page.QueryInfo;
import com.ym.mec.web.dal.enums.YesOrNoEnum;
import io.swagger.annotations.ApiModelProperty;

public class TeacherAttendanceQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "教师ID")
    private Long teacherId;

    @ApiModelProperty(value = "乐团ID")
    private Long musicGroupId;

    @ApiModelProperty(value = "班级ID")
    private Long classGroupId;

    @ApiModelProperty(value = "签到状态")
    private YesOrNoEnum attendanceStatus;

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }

    public Long getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(Long musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Long getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(Long classGroupId) {
        this.classGroupId = classGroupId;
    }

    public YesOrNoEnum getAttendanceStatus() {
        return attendanceStatus;
    }

    public void setAttendanceStatus(YesOrNoEnum attendanceStatus) {
        this.attendanceStatus = attendanceStatus;
    }
}
