package com.ym.mec.web.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.ym.mec.common.dal.BaseDAO;
import com.ym.mec.common.service.impl.BaseServiceImpl;
import com.ym.mec.web.dal.dao.StudentWithdrawDao;
import com.ym.mec.web.dal.entity.StudentWithdraw;
import com.ym.mec.web.service.StudentWithdrawService;

@Service
public class StudentWithdrawServiceImpl extends BaseServiceImpl<String, StudentWithdraw>  implements StudentWithdrawService {
	
	@Autowired
	private StudentWithdrawDao studentWithdrawDao;

	@Override
	public BaseDAO<String, StudentWithdraw> getDAO() {
		return studentWithdrawDao;
	}
	
}